BODY
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-TOP: 0px;
}
BODY.emulation
{
    BACKGROUND-COLOR: white;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    MARGIN-TOP: 0px;
}
A:link, A:active, A:visited
{
    COLOR: blue;
}
P
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
P.label
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
}
H5
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
}
H1
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 24pt;
    FONT-WEIGHT: bold;
}
label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
input[type=checkbox], input[type=radio] {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: 2px;
    *overflow: hidden;
}

.indented
   {
   padding-left: 10pt;
   padding-right: 10pt;
   }
ul {
    padding: 5pt;
	padding-left: 20pt;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: 0px;
}
TABLE
{
    VERTICAL-ALIGN: top;
}
TR
{
    VERTICAL-ALIGN: top;
}
TD
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: top;
}
TD.required
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: top;
}
INPUT
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    HEIGHT: 22px;
}
SELECT
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
TD.trash
{
	COLOR: darkslategray;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
TD.trash A
{
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
TD.trash A:link, TD.trash A:active, TD.trash A:visited
{
    COLOR: gray;
}
TD.trash A:hover
{
    COLOR: #60554a;
}

TD.title
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
TD.wait
{
    COLOR: #c15513;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}
TD.month
{
    BACKGROUND: black;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle;
}
TD.viewmsghdr
{
    BACKGROUND-COLOR: #a7988b;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
TD.newmsghdr
{
    BACKGROUND-COLOR: palegoldenrod;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
TD.day
{
    BACKGROUND: silver;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle;
}
TD.date
{
    BACKGROUND: khaki;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle;
}
TD.header
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
    VERTICAL-ALIGN: bottom;
}
TD.alert
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    VERTICAL-ALIGN: top;
}
TD.emulation
{
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    VERTICAL-ALIGN: top;
}
TD.navdiv
{
    BACKGROUND-COLOR: #ee8b47;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 2pt;
    VERTICAL-ALIGN: top;
    WIDTH: 2px;
}
TD.navbutn
{
    BACKGROUND-COLOR: #a7988b;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 18px;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: middle;
}
TD.navbutn A
{
    TEXT-DECORATION: none;
}
TD.navbutn A:link, TD.navbutn A:hover, TD.navbutn A:active, TD.navbutn A:visited
{
    COLOR: white;
}
{
    COLOR: white;
}
TD.navlabel
{
    BACKGROUND-COLOR: #ee8b47;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 18px;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: middle;
}
TD.titlebar
{
    BACKGROUND-COLOR: #ee8b47;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 18px;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
}
TD.sectionbar
{
    BACKGROUND-COLOR: #a7988b;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 18px;
    TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle;
}
TD.sectionbar A:link, TD.sectionbar A:active, TD.sectionbar A:visited
{
    TEXT-DECORATION: none;
    COLOR: white;
}
TD.sectionbar A:hover
{
    TEXT-DECORATION: underline;
    COLOR: white;
}
A.command
{
    COLOR: #c15513;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
}
A.command:link
{
    COLOR: #c15513;
}
A.command:hover
{
    COLOR: #60554a;
}
A.command:active, A.command:visited, A:hover
{
    COLOR: #c15513;
}
A.trash
{
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
}
A.trash:link, A.trash:active, A.trash:visited
{
    COLOR: gray;
}
A.trash:hover
{
    COLOR: #60554a;
}
TD.disabled
{
    COLOR: gray;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

.tcat
{
	background: #869BBF;
	color: #FFFFFF;
}
.tcat a:link, .tcat a:active, .tcat a:visited
{
    TEXT-DECORATION: none;
    COLOR: white;
}
.tcat a:hover
{
	text-decoration: underline;
    COLOR: white;
}


.tborder
{
    background-color: #a7988b;
	color: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
	border: 1px solid #a7988b;
}
.thead
{
    BACKGROUND-COLOR: #a7988b;
	color: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    FONT-WEIGHT: bold;
}
.thead a:link, .thead a:active, .thead a:visited
{
    TEXT-DECORATION: none;
    COLOR: white;
}
.thead a:hover
{
	text-decoration: underline;
    COLOR: white;
}
.alt1
{
	background-color: #F5F5FF;
	color: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
}
.alt1 a:link, .alt1 a:active, .alt1 a:visited
{
    TEXT-DECORATION: none;
    COLOR: #869BBF;
}
.alt1 a:hover
{
	text-decoration: underline;
    COLOR: #869BBF;
}
.alt2
{
	background-color: #FFFFCC;
	color: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
}
.alt2 a:link, .alt2 a:active, .alt2 a:visited
{
    TEXT-DECORATION: none;
    COLOR: #869BBF;
}
.alt2 a:hover
{
	text-decoration: underline;
    COLOR: #869BBF;
}
.alt3
{
	background-color: #FFFFFF;
	color: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
}
.alt3 a:link, .alt3 a:active, .alt3 a:visited
{
    TEXT-DECORATION: none;
    COLOR: #869BBF;
}
.alt3 a:hover
{
	text-decoration: underline;
    COLOR: #869BBF;
}
.alt4
{
	background-color: #DCDCFF;
	color: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
}
.alt4 a:link, .alt4 a:active, .alt4 a:visited
{
    TEXT-DECORATION: none;
    COLOR: #869BBF;
}
.alt4 a:hover
{
	text-decoration: underline;
    COLOR: #869BBF;
}
